Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libQtAssistantClient4-4.6.3-5.1.2 RPM for i586

From OpenSuSE 12.1 for i586

Name: libQtAssistantClient4 Distribution: openSUSE 12.1
Version: 4.6.3 Vendor: openSUSE
Release: 5.1.2 Build date: Sat Oct 29 22:49:07 2011
Group: Development/Libraries/X11 Build host: build09
Size: 26352 Source RPM: qt4-assistant-adp-4.6.3-5.1.2.src.rpm
Packager: http://bugs.opensuse.org
Url: http://www.qtsoftware.com
Summary: Qt Development Kit
You need this package, if you want to compile programs with Qt. It
contains the "Qt Crossplatform Development Kit". It does contain
include files and development applications like GUI designers,
translator tools and code generators.

Provides

Requires

License

GPLv2 ; GPLv3

Changelog

* Mon Sep 27 2010 dmueller@suse.de
  - Initial package (4.6.3)

Files

/usr/lib/libQtAssistantClient.so.4
/usr/lib/libQtAssistantClient.so.4.6
/usr/lib/libQtAssistantClient.so.4.6.3


Generated by rpm2html 1.8.1

Fabrice Bellet, Thu Apr 10 13:55:07 2014